> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/device/general/enroll-updatable-assets.md).

# Inscrever ativos atualizáveis

Inscrever este dispositivo no Windows Update for Business

### Descrição

Regista este dispositivo como um ativo atualizável no Windows Update for Business para a categoria de atualização escolhida, para que o Intune possa gerir as atualizações de controlador, funcionalidades ou qualidade para ele. Tudo inscreve-o em atualizações de controlador, funcionalidades e qualidade.

### Localização

Dispositivo → Geral → Inscrever ativos atualizáveis

**Nome completo do runbook**

rjgit-device\_general\_enroll-updatable-assets

### Detalhes

| Propriedade         | Valor                               |
| ------------------- | ----------------------------------- |
| Versão              | 1.0.2                               |
| Módulos necessários | RealmJoin.RunbookHelper (>= 0.8.10) |
| Agendável           | não                                 |

### Permissões

#### Permissões de aplicativo

* **Tipo**: Microsoft Graph
  * WindowsUpdates.ReadWrite.All
    * *Inscreve o dispositivo por categoria de atualização através de updatableAssets/enrollAssets*

### Parâmetros

#### ID do dispositivo

ID do dispositivo do Entra ID do dispositivo sobre o qual o runbook atua. Definido pelo portal a partir do dispositivo selecionado.

| Propriedade      | Valor                                                   |
| ---------------- | ------------------------------------------------------- |
| Obrigatório      | verdadeiro                                              |
| Valor padrão     |                                                         |
| Tipo             | Texto                                                   |
| Oculto no portal | sim (predefinido por meio da personalização do runbook) |

#### Categoria de atualização

Categoria de atualização a inscrever o dispositivo. Tudo inscreve-o em atualizações de controlador, funcionalidades e qualidade.

| Propriedade                | Valor                    |
| -------------------------- | ------------------------ |
| Obrigatório                | verdadeiro               |
| Valor padrão               | Funcionalidade           |
| Tipo                       | Texto                    |
| Nome de exibição no portal | Categoria de atualização |

[Voltar à visão geral da referência do runbook](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/device/general/enroll-updatable-assets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
